@media (min-width: 1367px) and (max-width: 1920px) {
}

@media (max-width: 1500px) {
}

@media (max-width: 1399px) {
    header nav.navbar ul li {
        margin-right: 3px;
    }
    .work-lang-btns {
        gap: 5px;
    }
    .socialFooter{
        width: 85px;
        gap: 5px;
    }
}
@media (max-width: 1250px) {
}
@media (max-width: 1199px) {
    header nav.navbar ul li {
        margin-left: 0;
        margin-right: 2px;
    }
    header nav.navbar {
        padding-right: 0;
    }
    header nav.navbar ul li a.nav-link {
        padding-right: 12px !important;
        padding-left: 12px !important;
    }
    .header-section-content-wrapper {
        padding: 0 0px 0 0px;
    }
    .work-lang-btns a.free-consultation {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .work-lang-btns {
        gap: 3px;
    }
    .btn-default-lang {
        padding-left: 10px;
        padding-right: 10px;
        gap: 5px;
    }
    .work-lang-btns a.whatsapp-us {
        gap: 5px;
        padding-right: 10px !important;
    }
    .why-choose-points {
        gap: 20px;
    }
    .container-git-wrapper {
        padding-left: 265px;
    }
    .git-img {
        top: 6px;
    }
    .contact-col-first {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
    }
    .contact-img {
        left: 200px;
        width: 230px;
    }
    .tesSlideDetail {
        gap: 20px;
    }
    .testimonialText {
        line-height: 20px;
    }
    .footer-logo {
        padding-right: 10px;
    }
    .footer-logo img {
        width: 70px;
    }
    
    .footerDetailRow {
        gap: 7px;
    }
    .vision-logo {
        padding-left: 10px;
    }
    .logo-second-col {
        gap: 7px;
    }
    .logo-third-col {
        gap: 7px;
    }
    .mb-logos .third-logo{
        padding-right: 7px;
    }
    .mb-logos .fourth-logo{
        padding-left: 7px;
    }
    .btn-download {
        gap: 5px;
        font-size: 14px;
    }
    .fourth-logo img {
        max-width: 160px;
    }
    .third-logo img {
        max-width: 130px;
    }
    .acheiveRow {
        max-width: 100%;
    }
}
@media (max-width: 991px) {
    .call-us {
        display: none;
    }
    .navbar-toggler-icon {
        width: 2em;
    }
    .header-content .navbar-toggler {
        padding-left: 0;
        padding-right: 0;
    }
    .primaryHeading {
        font-size: 30px;
        line-height: 40px;
    }

    .primaryText {
        line-height: 25px;
        /* padding-left: 0;
        padding-right: 0; */
    }

    .common-section {
        padding: 50px 0 60px 0;
    }
    .services-wrapper {
        padding-bottom: 40px;
    }
    .heading-primary {
        font-size: 35px;
        text-align: center;
    }

    .detail-primary {
        margin-bottom: 30px;
        text-align: center;
        margin-top: 10px;
        line-height: 25px;
    }
    /* header{
        background-color: var(--blue);
    } */
    .header-logo {
        flex: 1;
    }
    .header-logo img {
        height: 40px;
    }
    .header-content {
        gap: 10px;
    }
    .navbar-toggler {
        display: inline-block;
    }
    header nav.navbar {
        position: absolute;
        top: 53px;
        left: 0;
        right: 0;
        padding-left: 0;
        padding-right: 0;
    }
    header nav.navbar .navbar-collapse {
        background-color: #f9f9f9;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
        border-top: 1px solid #d5d5d5;
        border-bottom: 1px solid #d5d5d5;
    }
    header nav.navbar ul li a.nav-link {
        padding-right: 0.7rem !important;
        padding-left: 0.7rem !important;
        padding-top: 0.5rem !important;
        padding-bottom: 0.5rem !important;
        width: 100%;
        color: var(--blue);
        border-radius: 0;
    }
    header nav.navbar ul li.active a.nav-link {
        color: var(--blue) !important;
        background-color: #ddd;
    }
    /* header nav.navbar ul li a.nav-link:hover {
        color: var(--blue) !important;
        background-color: #ddd;
        border-radius: 0;
    } */
    header nav.navbar ul li {
        border-bottom: 1px solid #d5d5d5;
    }
    /* header nav.navbar ul li:last-child {
        border-bottom: none;
    } */
    header nav.navbar ul li a.active::after {
        display: none;
    }
    .header-content {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    header.sticky .header-content {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    header nav.navbar ul li a::after {
        display: none;
    }

    header nav.navbar ul li {
        margin-left: 0 !important;
        margin-right: 0px !important;
    }
    .banner-area {
        padding-top: 90px;
        height: auto;
        min-height: auto;
        max-height: unset;
        padding-bottom: 20px;
        /* height: 400px; */
    }

    .headerOverlay {
        min-height: auto;
        height: auto;
        top: 65px;
        bottom: 0;
    }
    .header-section-detailInner {
        align-items: center;
    }
    .header-section-content-wrapper {
        font-size: 30px;
        line-height: 40px;
        padding: 0 0px 0 0px;
    }
    .header-container {
        padding-top: 0px;
    }
    .hero-content-bexes-wrapper {
        flex-wrap: wrap;
        gap: 20px;
    }
    .hero-content-bexes-col {
        width: calc(50% - 10px);
        padding-left: 130px;
    }
    .contact-btn-header {
        margin-top: 30px;
        margin-bottom: 0px;
    }
    .contact-btn img.plane1 {
        top: 40px;
        height: 80px;
    }

    .container-box-wrapper {
        /* padding-bottom: 300px; */
        background-size: auto 100%;
        background-position: top 0 right -500px, center center;
        flex-wrap: wrap;
    }

    .container-flag-wrapper {
        padding-left: 20px;
        padding-right: 20px;
        /* padding-bottom: 340px; */
    }

    .contact-col-first {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-bottom: 30px;
    }
    .detail-primary-contact {
        margin-bottom: 0;
    }

    .form-group {
        margin-bottom: 20px;
    }
    /* .contactDetailRow{
        margin-bottom: 15px;
    } */
    .footer-content {
        padding-top: 30px;
        /* padding-bottom: 30px !important; */
    }
    .footerLogo {
        margin-bottom: 20px;
    }
    .footerText {
        margin-bottom: 20px;
    }

    .footer-content {
        width: auto !important;
    }
    .footerAffliliatesRow ul {
        gap: 10px;
    }

    .copyRight {
        display: none;
    }

    .copyRight-2 {
        display: flex;
    }
    .footer-content {
        padding-bottom: 0px;
    }
    .ship-with-us {
        display: none;
    }
    .services-wrapper .col-sm-4 {
        display: none;
    }
    .why-choose-col-detail {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        /* text-align: center;
        justify-content: center; */
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 30px;
    }
    .why-choose-col-detail > * {
        /* text-align: center;
        justify-content: center; */
    }
    .secondaryHeadingWhyCoose {
        margin-bottom: 20px;
    }
    .why-choose-points {
        grid-template-columns: 1fr 1fr;
    }
    .why-choose-main-col .primaryHeading {
        /* text-align: center;
        justify-content: center; */
    }
    .why-choose-col {
        /* justify-content: center;
        text-align: center; */
    }
    .why-choose-heading-icon {
        /* justify-content: center; */
        margin-bottom: 10px;
    }
    .row-portfolio {
        margin-top: 10px;
    }
    .git-img {
        display: none;
    }
    .container-git-wrapper {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
        gap: 10px;
    }
    .header-desc-text {
        font-size: 20px;
        line-height: 25px;
    }
    .header-sol-text {
        font-size: 25px;
        line-height: 25px;
    }
    .contact-img {
        display: none;
    }
    .heading-primary.heading-primary-modal {
        font-size: 25px !important;
        text-align: left !important;
    }
    .portfolio-wrapper {
        padding-bottom: 60px !important;
    }
    .logos-wrapper{
        flex-wrap: wrap;
        justify-content: center;
        gap: 30px;
    }
    .acheive-col-inner{
        margin-bottom: 10px;
    }
    .acheive-text {
        font-size: 18px;
        line-height: 24px;
    }
    .acheiveRow {
        justify-content: center;
    }
}

@media (max-width: 767px) {
    .header-section-detailInner {
        align-items: center;
    }

    .hero-content-bexes-col {
        width: calc(50% - 5px);
    }
    .hero-content-bexes-wrapper {
        gap: 10px;
    }
    .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
    .container-fluid:not(header.container-fluid) {
        overflow-x: hidden;
    }

    .header-section-content {
        justify-content: center;
    }

    .headerOverlay {
        width: 100%;
        left: 0;
        right: 0;
    }

    .header-section-content-wrapper {
        font-size: 25px;
        line-height: 35px;
    }

    .primaryHeading {
        font-size: 25px;
        line-height: 30px;
    }
    .header-desc-text {
        font-size: 20px;
        line-height: 30px;
        padding-left: 0;
        padding-right: 0;
    }

    .container-box-wrapper {
        flex-wrap: wrap;
        /* justify-content: center; */
    }

    .col-contact-detail {
        padding: 40px 20px 29px 25px;
        background-size: 200px;
        background-position: bottom 0 right 0px;
    }
    .contactHeading {
        font-size: 25px;
        line-height: 30px;
    }
    .header-sol-text {
        font-size: 25px;
        line-height: 25px;
    }
    .nav-link.down-header-arrow {
        display: none;
    }
    .waves {
        display: none;
    }
    .banner-area {
        padding-bottom: 30px;
    }
    .why-choose-points {
        grid-template-columns: 1fr;
    }
    .container-git-wrapper {
        flex-wrap: wrap;
    }
    .git-th-wrapper {
        width: 100%;
        padding-bottom: 10px;
        padding-top: 30px;
    }
    .git-heading {
        font-size: 25px;
    }
    .git-btn {
        margin-bottom: 40px;
    }
    .contact-col-first {
        padding-bottom: 0px;
    }
    .contact-col-first .primaryHeading {
        margin-bottom: 20px;
    }
    .contact-col-first .primaryText {
        margin-bottom: 30px;
    }
    .contact-col-second {
        padding-top: 20px;
    }
    .col-footer-content {
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }
    .whatsappFixed {
        /* width: 70px;
        height: 70px;
        bottom: 20px; */
        /* left: 10px; */
    }

    .why-choose-col-detail,
    .why-choose-col-detail > *,
    .why-choose-col-detail .primaryHeading,
    .row-slider .primaryHeading,
    .row-slider .primaryText {
        text-align: center;
        justify-content: center;
    }

    .tesSlideDetail {
        flex-wrap: wrap;
    }
    .tesSlideContentCol {
        align-items: center;
        height: auto;
        padding: 15px 15px 15px 15px;
    }
    .testimonialQuote {
        text-align: center;
        margin-bottom: 5px;
    }
    .testimonialQuote img {
        display: block;
        margin: auto;
        width: 25px;
    }
    .testimonialHeading {
        text-align: center;
        justify-content: center;
    }
    .testimonialText {
        text-align: center;
        margin-bottom: 10px;
        align-items: center;
        justify-content: center;
    }
    .tesSlideDesigCol {
        width: 100%;
        justify-content: center;
        padding: 0 50px 0 50px;
        flex-direction: column-reverse;
        align-items: center;
    }
    .tesDesigCard {
        height: auto;
        margin-bottom: 0;
    }
    .client-logo {
        height: 160px;
    }
    .clientDetail {
        height: 50px;
        background: var(--bgGradient);
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .clientDetail > * {
        text-align: center;
        justify-content: center;
    }
    .clientDesig {
        font-size: 13px;
    }
    .ratingStar {
        max-width: 20px;
        min-width: 20px;
    }
    .ratingStarRes {
        display: block;
    }
    .tesRatingCard {
        padding-top: 8px;
        padding-bottom: 8px;
        height: auto;
        justify-content: center;
        margin-bottom: 10px;
    }
    .ratingDesig {
        font-size: 13px;
        line-height: 18px;
    }
    .slider-nav-wrapper .slick-slide .client-img {
        height: 50px;
        width: 50px;
    }
    .c-progress-ring {
        width: 64px;
    }
    .slider-nav-container {
        max-width: 220px;
    }
    .slider-nav-wrapper .slick-slide {
        height: 70px;
    }
    .ratingDetail > * {
        justify-content: center;
        text-align: center;
    }
    .slick-prev,
    .slick-next {
        width: 13px !important;
        height: 24px !important;
    }
    .slick-next::before {
        width: 13px !important;
        height: 24px !important;
    }
    .slick-prev::before {
        width: 13px !important;
        height: 24px !important;
    }
    .tesPrimaryText{
        display: none !important;
    }
    .tesSlideContentCol {
        order: 2;
    }
    .client-logo {
        display: none;
    }
    .tesRatingCard {
        display: none;
    }
    
    .testimonials-container {
        display: flex;
        flex-direction: column-reverse;
    }
    
    .tesDesigCard {
        margin-top: 10px;
    }
    .testimonials-container .slider-nav-wrapper{
        margin-top: 10px;
    }
    .logo-numbers {
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }
    .footerDetailText{
        white-space: nowrap;
        
    }
    .logos-wrapper {
        padding-bottom: 30px;
    }
    .logo-third-col-wrapper{
        margin-left: 0;
        margin-right: 0;
    }
    .logo-second-col-wrapper{
        margin-left: 0;
    }
    .acheive-col-inner {
        padding: 10px;
        gap: 10px;
    }
    .header-btn-primary{
        display: none;
    }
    #about .btn-primary{
        display: none;
    }
    .why-choose-col-detail{
        margin-bottom: 0;
    }
    .portHdgTxt .portHdg,
    .portHdgTxt .portTxt{
        display: none;
    }
    .portHdgTxt .portHdgRes{
        display: flex;
        margin-bottom: 0;
    }
    .primaryHeading.portHdgRes {
        font-size: 35px;
        line-height: 40px;
        justify-content: flex-start !important;
        text-align: left !important;
    }
    .portfolioImgBox {
        padding: 30px 0 10px 0;
        
    }
    .aboutTxt{
        display: none;
    }
    #about .aboutHng{
        text-align: left;
        justify-content: flex-start;
    }
    .aftHdgTxt{
        display: block;
        
    }
}

@media (max-width: 640px) {
    .dropdown-menu.open.show .dropdown-menu.inner li a {
        font-size: 14px;
    }
    .dropdown-menu.open.show .dropdown-menu.inner li a .text {
        gap: 7px;
    }

    header nav.navbar {
        top: 60px;
    }
    .copyRight {
        flex-wrap: wrap;
    }
    .copyRight span {
        width: 100%;
    }
    .socialFloating {   
        right: 10px;
    }
    .logo-second-col-wrapper, .logo-third-col-wrapper{
        width: 100%;
        text-align: center;
    }
    .logo-second-col, .logo-third-col{
        justify-content: center;
    }
    .acheiveRow{
        
    }
    .acheiveRow > div{
        padding: 5px;
    }
    .acheive-col-inner {
        margin-bottom: 0px;
    }
    .acheive-icon-box {
        min-width: 52px;
        max-width: 52px;
        height: 52px;
    }
}
@media (max-width: 575px) {
    .container-flag-wrapper {
        margin-left: 15px;
        margin-right: 15px;
        width: calc(100% - 30px);
    }

    .container-box-wrapper {
        width: calc(100% - 30px);
        margin-left: 15px;
        margin-right: 15px;
    }
    .col-contact-detail {
        width: calc(100% - 30px);
        margin-left: 15px;
        margin-right: 15px;
    }
    /* .select-lang {
        width: 80px;
    } */
    .whatsappFixed {
        width: 62px;
    }
    
}

@media (max-width: 550px) {
    .work-lang-btns .whatsapp-us,
    .work-lang-btns .free-consultation {
        display: none !important;
    }
    .work-lang-btns-res {
        display: flex !important;
        align-items: center;
        justify-content: center;
        padding: 10px;
        /* background-color: #d0d0d0; */
    }
    .work-lang-btns-res .whatsapp-us,
    .work-lang-btns-res .free-consultation {
        display: flex !important;
    }
    .work-lang-btns-res a.free-consultation {
        background-color: var(--blue);
        border: 2px solid var(--blue);
    }
    .work-lang-btns-res a.free-consultation:hover {
        background-color: var(--blue);
        border: 2px solid var(--blue);
    }

    .work-lang-btns-footer .whatsapp-us,
    .work-lang-btns-footer .free-consultation {
        display: flex !important;
    }
    .footer-logo {
        padding-right: 10px;
    }
    .footer-numbers {
        padding-left: 10px;
    }
}

@media (max-width: 480px) {
    .header-logo img {
        max-width: 110px;
    }
    .btn {
        height: 46px;
        line-height: 46px;
    }
    .contact-btn img {
        width: 25px;
    }
    .contact-btn {
        gap: 10px;
    }
    .banner-area {
        padding-top: 80px;
        padding-bottom: 30px;
    }

    .header-container {
        padding-top: 20px;
    }
    .container-flag-wrapper {
        overflow: hidden;
    }

    .container-box-wrapper {
        padding-left: 20px;
        padding-right: 20px;
        overflow: hidden;
    }
    .tesSlideDesigCol {
        padding: 0 0px 0 0px;
    }
}
@media (max-width: 450px) {
    .work-lang-btns{
        flex-wrap: wrap;
        justify-content: center;
    }
    .socialFooter{
        order: 3;
        width: 100%;
        justify-content: center;
        margin-top: 10px;
    }
    .logo-third-col{
        flex-wrap: wrap;
        justify-content: center;
    }
    .logo-third-col, .logo-second-col {
        gap: 10px;
    }
    .logo-title{
        text-align: center;
    }
    .company-vision-logo{
        justify-content: center;
        width: 100%;
    }
    .logo-second-col{
        flex-wrap: wrap;
        justify-content: center;
    }
    .second-logo{
        display: flex;
        width: 100%;
        justify-content: center;
    }
    .mb-logos{
        width: 100%;
        justify-content: center;
    }
}
@media (max-width: 390px) {
    .container-box-wrapper {
        padding-top: 30px;
        padding-bottom: 40px;
        padding-left: 10px;
        padding-right: 10px;
        justify-content: center;
    }
    .content-bill {
        font-size: 25px;
        line-height: 35px;
        text-align: center;
    }
}
@media (max-width: 350px) {
}

/***************************Direction RTL***************************/

@media (max-width: 1399px) {
    body.direction-rtl .processIcons1 {
        padding-right: 13px;
    }
    body.direction-rtl .processDetailContainer1 {
        padding-left: 20px;
        padding-right: 0;
    }
    body.direction-rtl .processIcons6 {
        padding-left: 9px;
    }
    body.direction-rtl .processIcons7 {
        padding-left: 12px;
    }
}
@media (max-width: 1199px) {
    body.direction-rtl .processIcons1 {
        padding-right: 12px;
    }
    body.direction-rtl .processDetailContainer1 {
        padding-left: 5px;
    }
    body.direction-rtl .processIcons2 {
        padding-right: 8px;
    }
    body.direction-rtl .processDetailContainer5 {
        padding: 0 20px 0 20px;
    }
    body.direction-rtl .processDetailContainer2 {
        padding: 0 35px 0 34px;
    }
    body.direction-rtl .processIcons5 {
        padding-left: 4px;
    }
    body.direction-rtl .processDetailContainer3 {
        padding: 0px 17px 0 15px;
    }
    body.direction-rtl .processIcons6 {
        padding-left: 6px;
    }
    body.direction-rtl .processDetailContainer7 {
        padding: 0 23px 0 20px;
    }
    body.direction-rtl .processIcons7 {
        padding-left: 10px;
    }
    body.direction-rtl .processDetailContainer4 {
        padding: 0 14px 0 20px;
    }
    body.direction-rtl .contact-img {
        right: 180px;
        width: 250px;
    }
}
@media (max-width: 991px) {
    body.direction-rtl .primaryHeading {
        font-size: 27px;
        line-height: 40px;
    }
    body.direction-rtl .header-section-content-wrapper {
        font-size: 25px;
        line-height: 40px;
    }
    body.direction-rtl .why-choose-col-detail {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
        padding-right: calc(var(--bs-gutter-x) * 0.5);
    }
    body.direction-rtl .why-choose-col {
        padding-right: 0px;
    }
    body.direction-rtl .container-git-wrapper {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
        padding-right: calc(var(--bs-gutter-x) * 0.5);
    }
    body.direction-rtl .heading-primary.heading-primary-modal {
        font-size: 25px !important;
        text-align: right !important;
    }
}

@media (max-width: 767px) {
    body.direction-rtl .ourClientsImg:nth-child(4n + 4) {
        border-right: 1px solid #dadceb;
    }
    body.direction-rtl .ourClientsImg:nth-child(5n + 5) {
        border-right: none;
        border-left: 1px solid #dadceb;
    }
    body.direction-rtl .ourClientsImg:nth-child(9n + 9) {
        border-right: none;
    }
    body.direction-rtl .primaryHeading {
        font-size: 20px;
        line-height: 35px;
    }
    body.direction-rtl .header-section-content-wrapper {
        font-size: 25px;
        line-height: 35px;
    }
    body.direction-rtl .aboutPointsHeading {
        font-size: 17px;
        line-height: 25px;
    }
    body.direction-rtl .acheive-col-inner {
        padding: 10px;
    }
    body.direction-rtl .contact-col-first {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
        padding-right: calc(var(--bs-gutter-x) * 0.5);
    }
    body.direction-rtl .footer-logo {
        padding-left: 15px;
    }
    body.direction-rtl .footer-numbers {
        padding-right: 15px;
    }
    body.direction-rtl .mb-logos .third-logo {
        padding-left: 7px;
    }
    body.direction-rtl .mb-logos .fourth-logo {
        padding-right: 7px;
    }
    body.direction-rtl .primaryHeading.portHdgRes {
        font-size: 30px;
        line-height: 40px;
        justify-content: flex-start !important;
        text-align: right !important;
    }
    #about .aboutHng{
        text-align: right;
    }
    /* .modal-dialog-wwu{
        max-width: 440px;
    } */
}
@media (max-width: 640px) {
    body.direction-rtl .socialFloating {   
        right: unset;
        left: 10px;
    }
}
@media (max-width: 480px) {
    body.direction-rtl .ourClientsImg:nth-child(2n + 2) {
        border-right: 1px solid #dadceb;
    }
    body.direction-rtl .ourClientsImg:nth-child(3n + 3) {
        border-right: none;
    }
    body.direction-rtl .ourClientsImg:nth-child(7n + 7) {
        border-right: none;
    }
    /* .modal-dialog-wwu{
        max-width: 100%;
    } */
    
}

@media (max-width: 350px) {
    body.direction-rtl .ourClientsImg {
        border-left: none !important;
        border-right: none !important;
    }
}

/**************************************/

@media (max-width: 1399px) {
    body.direction-rtl .content-bill {
        font-size: 30px;
    }
    body.direction-rtl .bills-all {
        left: 30%;
    }
}

@media (max-width: 1199px) {
    body.direction-rtl .compare-list-container {
        padding-left: 0;
    }
    body.direction-rtl img.mf-box {
        left: 30px;
    }
    body.direction-rtl .ship-with-us {
        left: 190px;
    }
    body.direction-rtl .content-flag-sec {
        max-width: 500px;
    }
    body.direction-rtl .content-bill {
        font-size: 25px;
        width: 440px;
    }
}
@media (max-width: 991px) {
    body.direction-rtl .compare-col-main-no-active::before {
        right: auto;
        left: -200px;
    }
    body.direction-rtl .compare-col-main-active::after {
        left: auto;
        right: -200px;
    }
    body.direction-rtl .compare-col-main-active {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    body.direction-rtl .container-flag-wrapper {
        padding: 40px 30px 45px 30px;
    }
    body.direction-rtl .content-flag-sec {
        max-width: 100%;
    }
    body.direction-rtl .primaryHeading {
        line-height: 40px;
    }
    body.direction-rtl .primaryTextMap {
        padding-left: 0;
    }
    body.direction-rtl img.mf-box {
        left: 140px;
    }
    body.direction-rtl .ship-with-us {
        left: 290px;
    }
    body.direction-rtl .content-bill {
        font-size: 25px;
    }
    body.direction-rtl .container-box-wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }
    body.direction-rtl .copyRight {
        display: none;
    }

    body.direction-rtl .copyRight-2 {
        display: flex;
    }
    body.direction-rtl .bills-all {
        width: 150px;
        right: auto;
        left: 35px;
    }
    body.direction-rtl .content-bill {
        width: 100%;
    }
}
@media (max-width: 767px) {
    body.direction-rtl img.mf-box {
        left: 70px;
    }
    body.direction-rtl .ship-with-us {
        left: 230px;
    }
    body.direction-rtl .detail-primary-contact {
        padding-left: 0px;
    }
    body.direction-rtl .content-bill {
        font-size: 20px;
    }
}
@media (max-width: 500px) {
    body.direction-rtl img.mf-box {
        left: 30px;
    }
    body.direction-rtl .ship-with-us {
        left: 180px;
    }
    /* body.direction-rtl .bills-all {
        left: 19%;
    } */
    body.direction-rtl .content-bill {
        line-height: 45px;
    }
    body.direction-rtl .col-contact-detail {
        background-position: bottom 0 right 110px;
    }
}
@media (max-width: 420px) {
    body.direction-rtl img.mf-box {
        left: -30px;
    }
    body.direction-rtl .ship-with-us {
        left: 120px;
    }
    body.direction-rtl .bills-all {
        left: 10%;
    }
    body.direction-rtl .container-box-wrapper {
        background-position: top 0 right -870px, center center;
    }

    body.direction-rtl .bills-all {
        left: -19px;
    }
}
@media (max-width: 350px) {
    body.direction-rtl .container-flag-wrapper {
        /* padding-bottom: 220px; */
        padding-left: 20px;
        padding-right: 20px;
    }
    body.direction-rtl img.mf-box {
        width: 190px;
        left: -30px;
    }
    body.direction-rtl .ship-with-us {
        left: 120px;
        bottom: 150px;
        left: 80px;
    }
}
